<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>animation</title>
    <style>
        .wrap{
            animation:wrap-name 5s infinite;
            width: 100px;
            height: 100px;
        }
        @keyframes wrap-name {
            from{
                background-color: red;
            }
            to{
                background-color:blue;
            }
        }
    </style>
</head>
<body>
    <div class="wrap">
        <div class="item"></div>
    </div>
</body>
</html>